CREATE TABLE ffs_user_access_err_log (
    ACCESS_ID            NUMBER(10, 0) ,
    ACCESS_TIME          TIMESTAMP(0)  ,
    ACCESS_LOGIN         VARCHAR2(4000),
    ACCESS_REASON        VARCHAR2(88)  ,
    ACCESS_ACTION_ID     NUMBER(19, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ACCESS_ID            NUMBER(10, 0) ,
    ACCESS_TIME          TIMESTAMP(0)  ,
    ACCESS_LOGIN         VARCHAR2(4000),
    ACCESS_REASON        VARCHAR2(88)  ,
    ACCESS_ACTION_ID     NUMBER(19, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_user_access_err_log PRIMARY KEY (ACCESS_ID, ACCESS_ID)
);
